Anonymous Login
2018-05-23 18:24 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001890OpenClonkEngine - Graphicspublic2017-12-28 16:33
ReporterLuchs 
Assigned ToLuchs 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version8.0 
Summary0001890: Show error dialog if sufficient OpenGL version is not available
DescriptionOC 8.0 will bump the OpenGL requirement from 2.1 to 3.2. Consequently, the game won't work anymore for some players with old computers. Instead of silently failing, there should be a message window like the one you get when System.ocg is missing.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005984

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/86926377a51398c24d1338bdd2523d13724da486

Changeset 8692637 by Lukas Werling <lukas.werling@gmail.com>
Show error dialog if OpenGL initialization fails (0001890)

+Notes

-Issue History
Date Modified Username Field Change
2017-02-08 11:30 Luchs New Issue
2017-12-28 16:33 occ Note Added: 0005984
2017-12-28 16:33 Luchs Assigned To => Luchs
2017-12-28 16:33 Luchs Status new => resolved
2017-12-28 16:33 Luchs Resolution open => fixed
2017-12-28 16:33 Luchs Fixed in Version => 8.0
+Issue History